[arch-commits] Commit in kdelibs/kde-unstable (PKGBUILD)

Pierre Schmitz pierre at archlinux.org
Wed Jan 13 17:00:25 EST 2010


    Date: Wednesday, January 13, 2010 @ 17:00:24
  Author: pierre
Revision: 62991

prepare polkit-1 rebuild

Modified:
  kdelibs/kde-unstable/PKGBUILD

----------+
 PKGBUILD |    7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-13 21:45:04 UTC (rev 62990)
+++ PKGBUILD	2010-01-13 22:00:24 UTC (rev 62991)
@@ -3,7 +3,7 @@
 
 pkgname=kdelibs
 pkgver=4.3.90
-pkgrel=4
+pkgrel=5
 pkgdesc="KDE Core Libraries"
 arch=('i686' 'x86_64')
 url='http://www.kde.org'
@@ -44,8 +44,9 @@
 		-DSYSCONF_INSTALL_DIR=/etc \
 		-DHTML_INSTALL_DIR=/usr/share/doc/kde/html \
 		-DKDE_DEFAULT_HOME='.kde4' \
-		-DWITH_FAM=OFF
-	make
+		-DWITH_FAM=OFF \
+		-DKAUTH_BACKEND=PolkitQt-1 || return 1
+	make || return 1
 }
 
 package() {



More information about the arch-commits mailing list